<component name="libraryTable">
  <library name="Maven: org.jeecgframework:autopoi-web:1.3.9">
    <CLASSES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/autopoi-web/1.3.9/autopoi-web-1.3.9.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/autopoi-web/1.3.9/autopoi-web-1.3.9-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/autopoi-web/1.3.9/autopoi-web-1.3.9-sources.jar!/" />
    </SOURCES>
  </library>
</component>